
	
	.mobile-nav{
		display: none;
	}

@media only screen and (max-width: 992px) {
	
	.mobile-nav{
		display: inline;
	}

	.landing-menu-wrap{
		display: none;
	}



	.what-we-offer-img{
		display: none;
	}

	#who-we-are  .inner{
		padding: 80px 0 !important;
	}

	.what-is{
		padding-top:20px !important; 
	}

	.sub-price {
		width: 100%;
		max-width: 300px;
		margin: 0 auto;
		float: none;
		margin-bottom: 40px;
	}

	.rss-container{
		margin-top:30px;
	}

	.md-hidden {
		display: none;
	}

	.col-md-1, .col-md-offset-1 {
		width: 8.33333333333%;
	}

	.col-md-2, .col-md-offset-2 {
		width: 16.6666666666%;
	}

	.col-md-3, .col-md-offset-3 {
		width: 24.9999999999%;
	}

	.col-md-4, .col-md-offset-4 {
		width: 33.3333333333%;
	}

	.col-md-5, .col-md-offset-5 {
		width: 41.6666666666%;
	}

	.col-md-6, .col-md-offset-6 {
		width: 49.9999999999%;
	}

	.col-md-7, .col-md-offset-7 {
		width: 58.3333333333%;
	}

	.col-md-8, .col-md-offset-8 {
		width: 66.6666666666%;
	}

	.col-md-9, .col-md-offset-9 {
		width: 74.9999999999%;
	}

	.col-md-10, .col-md-offset-10 {
		width: 83.3333333333%;
	}

	.col-md-11, .col-md-offset-11 {
		width: 91.6666666666%;
	}

	.col-md-12, .col-md-offset-12 {
		width: 100%;
	}

}

@media only screen and (max-width: 500px) {
	.rss-section{
		padding-left:none !important;
	}

}